<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="WheelArrayDefault">
        <item>AigeStudio</item>
        <item>Эйдж</item>
        <item>爱哥</item>
        <item>الحب اخي</item>
        <item>ег эльскер</item>
        <item>사랑해요 형</item>
        <item>Amor de irmão</item>
        <item>армастан</item>
        <item>愛の兄</item>
        <item>обичам те</item>
        <item>любовь - брат</item>
        <item>мирские братья</item>
        <item>Liebe</item>
        <item>Lamour</item>
        <item>ракастан синуа</item>
        <item>ласка...</item>
        <item>драгостея.</item>
        <item>jag älskar</item>
        <item>любезен, брат.</item>
        <item>愛哥</item>
        <item>ชอบพี่</item>
        <item>αγάπη μου</item>
        <item>шерелема.</item>
        <item>Любовь, брат.</item>
    </string-array>
    <string-array name="WheelArrayWeek">
        <item>Понедельник</item>
        <item>Вторник</item>
        <item>Среда</item>
        <item>Четверг</item>
        <item>Пятница</item>
        <item>Суббота</item>
        <item>Воскресенье</item>
    </string-array>
</resources>
